body{
    background-color: rgb(223, 185, 176);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

h1{
    margin: 15px;
   padding: 10px;
}

.navbar{
    background-color: rgba(192, 209, 131, 0.884);
}

nav{
    font-size: 20px;

}
.nav-item{
    margin-left: 3px;
}
.about-title{
    margin-top: 5%;
    background-color:rgba(156, 206, 226, 0.863);
    padding:6px;
    width:50%;
    padding-left: 30px;
}

/* MI'S */
.mi-title{
    margin-top: 4%;
    background-color: rgb(160, 155, 206);
    padding: 6px;
    text-align: right;
    padding-right: 30px;
    width:75%;
    margin-left:auto;
}

/* VINCENT'S */
.vin-title{
    margin-top: 5%;
    padding: 6px;
    width: 75%;
    padding-left: 30px;
    margin-right: auto;
    background-color: rosybrown;
}

/* both */
.mv{
    margin-top:5%;
    margin-bottom: 15px;
}

.s-title{
    font-size: 20px;
    font-weight:bold;
    
}

.outro{
    text-align: right;
    background-color: rgba(252, 228, 119, 0.753);
   margin-bottom: 15%;
   margin-top: 15%;
   width: 85%;
   margin-left:auto;
    padding-right: 30px;
}

